
QGIS Application - Bug report #15955

'Avoid artifacts when project is rendered as map tiles' option broken?

2016-12-08 04:08 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 23871

Description

It seems that the 'Avoid artifacts when project is rendered as map tiles' option is broken (see screencast).

History

#1 - 2016-12-08 04:19 AM - R. R.

- File 15955.zip added

- File 15955.mp4 added

#2 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-09-22 09:56 AM - Jürgen Fischer

- Category set to Unknown

#4 - 2018-09-01 01:34 PM - Johannes Kroeger

I am confused as to which artifacts are supposed to be visible in the video.

Could you explicitely say what you expected to see and what is shown instead?

Is it the hachure pattern changing on zoom? If so, this seems related to https://issues.qgis.org/issues/16914 on a certain level.

#5 - 2018-09-02 09:06 PM - Giovanni Manghi

- Category changed from Unknown to Symbology

- Status changed from Open to Feedback

#6 - 2019-01-29 04:29 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

15955.zip 6.52 KB 2016-12-08 R. R.

15955.mp4 1.06 MB 2016-12-08 R. R.

2025-04-26 1/1

https://issues.qgis.org/issues/16914

